<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Steven J. Murdoch</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presenters presenters_sjmurdoch">
    <div class="navbar">
      <a href="../presentations/">Presentations</a> |
      <a href="./">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
      <h1>Steven J. Murdoch</h1>
  <div class="content">
    <ul>
      <li>Email: </li>
      <li>Languages: English</li>
    </ul>
    <h2>Presentations</h2>
    <ul>
        <li>
          <a href="../presentations/Cambridge-Part-II-Security-2008.html">Anonymity and Censorship Resistance</a> at
          Cambridge Part II Security
        </li>
        <li>
          <a href="../presentations/Cambridge-University-Student-Pugwash-Society-2008.html">Internet Censorship and How It Is Resisted</a> at
          Cambridge University Student Pugwash Society
        </li>
        <li>
          <a href="../presentations/Cambridge-University-Amnesty-International-2009.html">Freedom of Speech and the Internet</a> at
          Cambridge University Amnesty International meeting
        </li>
    </ul>
    <h2>Biography</h2>
    

  </div>

  </body>
</html>
